Subject: New Reply Received - Missed item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2021 03:55:20 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Missed item  Ticket comment <div dir="auto">I sent an email earlier that I used the other cup already because I didnt know that I have to return it to receive the missed one...<div dir="auto"><br></div>
<div dir="auto">It is your fault that you sent me a missed item</div>
<div dir="auto"><br></div>
<div dir="auto">How will you solve this problem?</div>
<div dir="auto">You want me to send the used cup?</div>
<div dir="auto">Or you will  send me the missed red cup?</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 26 Nov 2021, 22:31 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi  maha,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that you can return the incomplete item to receive the full product refund as you can return the item on the period of 14 days from the delivery date by the methods mentioned on the previous email.   </div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div>Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3404609